openSUSE Security Update : subversion (subversion-1185)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This version upgrade of subversion to 1.5.7 fixes some buffer
overflows in the client and server code that can occur while parsing
binary diffs. (CVE-2009-2411) Version 1.5.7 also fixes various
non-security bugs.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=528714

Solution :

Update the affected subversion packages.

Risk factor :

High / CVSS Base Score : 8.5
(CVSS2#AV:N/AC:M/Au:S/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 40588 ()

Bugtraq ID:

CVE ID: CVE-2009-2411

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now